.nopadding {
	padding: 0 !important;
	margin: 0 !important;
}

@media all and (max-width: 980px){
	.bingo-footer-widget .col-md-4,
	.bingo-footer-widget .col-md-3,
	.bingo-footer-widget .col-md-6,
	.bingo-footer-widget .col-md-12,
	.bingo-innerpage .col-md-9,
	.bingo-service .col-md-4.service-box,
	.bingo-service .col-md-6.service-box{
		width: 100%;
	}
	.topbar-section .col-md-4{
		width: 50%;
		float: left;
	}
	.topbar-section .col-md-8{
		width: 50%;
		float: right;
	}
	.site-branding img{
		width: auto;
	}
	.bingo-innerpage .col-md-9 {
	    border-right: 0;
	    padding: 0px 0px 0 0 !important;
	}
	#bingo-sidebar {
	    border-left: 0;
	    margin-left: -1px;
	    padding: 50px 0 0 0px;
	    width: 100%;
	}
	.site-branding {
	    margin: 0 auto 0 0;
	    text-align: center;
	}

	.content-area{
		padding:0px;
	}
	 
}
@media screen and (max-width: 992px) and (min-width: 768px){

	.container {
		width: 100%;
	}
}
@media all and (max-width: 768px){
	.content-area{
		padding:0px;
	}
	.bingo-blog-section .col-md-4,
	.bingo-service .col-md-4,
	.bingo-recent-post-box{
		width: 100%;
	}
	.topbar-section .col-md-4{
		width: 100%;
		float: left;
		text-align: center;
	}
	.topbar-section .col-md-8,
	#bingo-socials ul{
		width: 100%;
		float: right;
		text-align: center;
	}
	.site-branding {
		text-align: center;
	}

}
@media all and (max-width: 480px){
	.container{
		padding: 0;
		margin : 0;
	}

	.wp_teamshowcase_slider button.slick-arrow
	{
		display: none !important;
	}
}